/* CSS Document */

disclaimer {
	display:block;
	margin:0 0px 0px 0px;
	color:#e9e9e7; 
	quotes:none;
}
a {
	color:#333;
	outline:none;
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:none;
	color: #90a700;
}

.disclaimer-left {border-left:1px solid #d6d6d6;}
.dtext {
	background:#e9e9e7;
	font-family: "crete-rounded-web",serif;
	font-weight: 400;
	color:#7f7f7f;
	font-style:italic;
	font-size:14px;
	line-height: 21px;
}
.dtext-2 {
	font-family: "crete-rounded-web",serif;
	font-weight: 400;
	color:#7f7f7f;
	font-style:italic;
	font-size:12px;
	line-height: 21px;
	vertical-align: baseline;
}
.dtext-3 {
	font-family: "crete-rounded-web",serif;
	font-weight: 400;
	color:#7f7f7f;
	font-style:italic;
	font-size:10px;
	line-height: 11px;
	vertical-align: baseline;
	margin-top: 0em;
	margin-bottom: .5em;
}
.dtext-4 {
	font-family: "crete-rounded-web",serif;
	font-weight: 400;
	color:#7f7f7f;
	font-style:bold;
	font-size:10px;
	line-height: 11px;
	vertical-align: baseline;
}
